Subject: Re: RPX Lite kernel

From: Scott Wood <[email-masked]>
Date: Thu, 08 Jul 1999 13:34:40 -0700

I tried recompiling gcc and binutils from RedHat's SRPMS, but encountered a plethora of errors.  The versions on your page worked
flawlessly.  Thanks a bunch, that saved me a lot of time and energy!!

Matt Porter wrote:
> 
> On Wed, 7 Jul 1999, Scott Wood wrote:
> 
> > Thanks...  mkdep was taking over all my CPU/RAM on my machine, but it worked fine on another RedHat-5.2 box.  Now all I need is a
> > cross-compiler... any idea where I can get ppc-linux-gcc?
> 
> http://members.home.net/mmporter/cross.html
> 
> Binaries are out of date since I'm developing natively these days, but the
> build process is documented there as well.
> 
> --
> Matt Porter
> [email-masked]
> This is Linux Country. On a quiet night, you can hear Windows reboot.
-- 
+---------------------+----------------------+
|     Scott Wood      |   Systems  Engineer  |
|=====================+======================|
|           BroadLink Communications         |
+--------------------------------------------+

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]